Bug 443049 - Duplicated samba share created
Duplicated samba share created
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-18 08:27 EDT by Jóhann B. Guðmundsson
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-05 05:40:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2008-04-18 08:27:31 EDT
Description of problem:

After I create a new "samba connected folder"
and I open the "samba connected folder" it creates an 
extra instance of itself on the desktop

But just one instance. 

I unmount the duplicate and another one gets
created soon as I open the "samba connected folder" that was created
to begin with but if I unmount the original created "samba connected folder"
and use the duplicate this does not happen this also does not happen if I
unmount both and connect using the bookmark nor does that "samba connected
folder" that gets create when using the bookmark create another instance of
itself as in that works as it should.

Has something to do with the "samba connected folder" that gets initially created.

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1.Create a new windows connection and double click the folder that gets created.
Actual results:

The above.

Expected results:

It not create another instance of it'self

Additional info:
Comment 1 Bug Zapper 2008-05-14 05:38:05 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Jóhann B. Guðmundsson 2008-11-05 05:40:40 EST
Closing this as fixed not an issue in F10Preview...

Note You need to log in before you can comment on or make changes to this bug.